MonoDevelop.Projects 0.18.0.0 System.Object MonoDevelop.Projects.Parser.IParserService
- Constructor
  To be added.
  To be added.
- Method
  MonoDevelop.Projects.Parser.IParserDatabase To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IExpressionFinder `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.IParser `` To be added.To be added.To be added.To be added.
- Method
  System.String ```` To be added.To be added.To be added.To be added.To be added.
To be added. To be added.